## ocaml-flac 0.2.0.1~really0.1.7

=== examples/Makefile ===
all clean:
	$(MAKE) -f Makefile.decode $@
	$(MAKE) -f Makefile.encode $@

distclean: clean
	rm -rf autom4te.cache config.log config.status autom4te.cache
	rm -f Makefile.encode Makefile.decode encode decode

## ocaml-flac 0.1.0

=== debian/changelog ===
ocaml-flac (0.1.0-1) unstable; urgency=low

  * New upstream release.
  * Initial upload to sid.

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 05 Jul 2011 12:13:30 -0500

ocaml-flac (0.1.0~20110532+hgb02e02b1cf7c-1) experimental; urgency=low

  * Initial upload to experimental (Closes: #627729)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 23 May 2011 17:22:12 -0500

=== debian/control ===
Source: ocaml-flac
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               libflac-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config, libogg-ocaml-dev (>= 0.4.2)
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-flac.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-flac.git

Package: libflac-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the flac library -- runtime files
 This package provides an interface to the flac library for
 OCaml programmers.
 .
 FLAC stands for Free Lossless Audio Codec. Grossly oversimplified, FLAC is
 similar to MP3, but lossless.
 .
 This package contains only the shared runtime stub libraries.

Package: libflac-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev, 
         libflac-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the flac library -- developpement files
 This package provides an interface to the flac library for
 OCaml programmers.
 .
 FLAC stands for Free Lossless Audio Codec. Grossly oversimplified, FLAC is
 similar to MP3, but lossless.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-flac.

## ocaml-flac 0.1.1

=== debian/changelog ===
ocaml-flac (0.1.1-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 26 Jun 2012 06:53:31 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-ocaml (>= 0.9), 
                libflac-dev, ocaml-findlib (>= 1.2.4), 
                pkg-config, libogg-ocaml-dev (>= 0.4.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-flac.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-flac.git

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/ocaml.mk

# In order to regenerate 'debian/control' :
#   DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean
# Then check manually if everything's ok

DEB_CONFIGURE_EXTRA_FLAGS := --enable-debugging
DEB_CONFIGURE_SCRIPT  := ./configure
DESTDIR = $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)
DEB_MAKE_INSTALL_TARGET := install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore

build/libflac-ocaml-dev::
	mkdir -p $(DESTDIR)
	make doc

clean::
	rm -rf .pc config.h Makefile src/Makefile src/META doc config.log config.status

## ocaml-flac 0.1.3

=== debian/changelog ===
ocaml-flac (0.1.3-2) unstable; urgency=medium

  * Fix VCS-Git URL
  * Install examples

 -- Kyle Robbertze <krobbertze@gmail.com>  Mon, 25 Jun 2018 13:46:16 +0200

ocaml-flac (0.1.3-1) unstable; urgency=medium

  * debian/watch: Upstream moved to GitHub
  * New upstream version 0.1.3
  * Bump standards version to 4.1.4 (no change)
  * Bump compat level to 10
  * Remove useless autoreconf build-depends
  * Update VCS-* to point to salsa

 -- Kyle Robbertze <krobbertze@gmail.com>  Wed, 13 Jun 2018 15:54:59 +0200

ocaml-flac (0.1.1-4) unstable; urgency=medium

  * Team upload.
  * Add build-dependency on dh-autoreconf to fix FTBFS on arm64. Thanks to
    Chen Baozi for the patch (closes: #778899).
  * Fix typo in short description of libflac-ocaml-dev
  * d/control: update Vcs-* fields
  * Standards-Version 3.0.8 (no change)

 -- Ralf Treinen <treinen@debian.org>  Sat, 27 Aug 2016 17:20:14 +0200

ocaml-flac (0.1.1-3) unstable; urgency=low

  * Upload to unstable. 
  * Force build-dep on ocaml-ogg >= 0.4.5

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:03:10 -0500

ocaml-flac (0.1.1-2) experimental; urgency=low

  * Upload to experimental to rebuild against
    ocaml-ogg 0.4.4.
  * Bumped standards version to 3.9.4

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 11:16:03 -0500

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,22 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
+Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+ Samuel Mimram <smimram@debian.org>,
+ Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper (>= 10),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
-               libflac-dev, ocaml-findlib (>= 1.2.4), 
-               pkg-config, libogg-ocaml-dev (>= 0.4.2)
-Standards-Version: 3.9.3
+ dh-ocaml (>= 0.9),
+ libflac-dev,
+ ocaml-findlib (>= 1.2.4),
+ pkg-config,
+ libogg-ocaml-dev (>= 0.4.5)
+Standards-Version: 4.1.4
 Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-flac.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-flac.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
 
 Package: libflac-ocaml
 Architecture: any
@@ -30,10 +34,10 @@
 
 Package: libflac-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev, 
+Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev,
          libflac-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml interface to the flac library -- developpement files
+Description: OCaml interface to the flac library -- development files
  This package provides an interface to the flac library for
  OCaml programmers.
  .

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\/// \
  https://github.com/savonet/ocaml-flac/releases .*download/\d\S+/ocaml-flac-(\d\S+).tar.gz

## ocaml-flac 0.1.5

=== debian/changelog ===
ocaml-flac (0.1.5-2build1) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:29:55 +0000

ocaml-flac (0.1.5-2) unstable; urgency=medium

  * Rebuild for source-only upload

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 14 Jul 2019 07:00:15 +0200

ocaml-flac (0.1.5-1) unstable; urgency=medium

  * New upstream version 0.1.5
  * Update ocaml-nox dependency to >=4.03
  * Update Standards-Version (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 07 Jul 2019 10:41:40 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: ocaml-flac
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <krobbertze@gmail.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
  Samuel Mimram <smimram@debian.org>,
  Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
  debhelper (>= 10),
  dh-buildinfo,
- ocaml-nox,
+ ocaml-nox (>= 4.03),
  dh-ocaml (>= 0.9),
  libflac-dev,
  ocaml-findlib (>= 1.2.4),
  pkg-config,
  libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/ocaml.mk

DEB_CONFIGURE_EXTRA_FLAGS := --enable-debugging
DEB_CONFIGURE_SCRIPT  := ./configure
DESTDIR = $(CURDIR)/debian/tmp/$(OCAML_STDLIB_DIR)
DEB_MAKE_INSTALL_TARGET := install OCAMLFIND_DESTDIR=$(DESTDIR) OCAMLFIND_LDCONF=ignore

build/libflac-ocaml-dev::
	mkdir -p $(DESTDIR)
	make doc

clean::
	rm -rf examples/Makefile.decode examples/Makefile.encode .pc config.h Makefile src/Makefile src/META doc config.log config.status

## ocaml-flac 0.1.7

=== debian/changelog ===
ocaml-flac (0.1.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Homepage and debian/watch
  * Remove Samuel and Romain from Uploaders
  * Bump debhelper compat level to 13

 -- Stéphane Glondu <glondu@debian.org>  Tue, 25 Aug 2020 08:07:19 +0200

ocaml-flac (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6
  * Move to dh build
  * Bump Standards-Version to 4.5.0 (Rules-Requires-Root, use dh)
  * Move d/copyright to dep-5 format
  * Bump compat to 12

 -- Kyle Robbertze <paddatrapper@debian.org>  Thu, 23 Apr 2020 13:02:00 +0200

## ocaml-flac 0.2.0.1~really0.1.7

=== debian/changelog ===
ocaml-flac (0.2.0.1~really0.1.7-1) unstable; urgency=medium

  * Reupload 0.1.7 so that Liquidsoap builds correctly. 0.2.0
    will only be supported in liquidsoap 2.0 and liquidsoap is
    the main r-dep for ocaml-flac.

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 21 Dec 2020 08:56:02 +0200

ocaml-flac (0.2.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Kyle Robbertze ]
  * New upstream version 0.2.0

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 18 Oct 2020 22:36:40 +0200

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: ocaml-flac
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Kyle Robbertze <paddatrapper@debian.org>,
- Samuel Mimram <smimram@debian.org>,
- Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 10),
- dh-buildinfo,
- ocaml-nox (>= 4.03),
- dh-ocaml (>= 0.9),
- libflac-dev,
- ocaml-findlib (>= 1.2.4),
- pkg-config,
- libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.3.0
-Homepage: http://savonet.sourceforge.net/
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-buildinfo,
+               ocaml-nox (>= 4.03),
+               dh-ocaml,
+               libflac-dev,
+               ocaml-findlib (>= 1.2.4),
+               pkg-config,
+               libogg-ocaml-dev (>= 0.4.5)
+Standards-Version: 4.5.0
+Homepage: https://github.com/savonet/ocaml-flac
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
+Rules-Requires-Root: no
 
 Package: libflac-ocaml
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

DESTDIR = $(CURDIR)/debian/tmp
export OCAMLFIND_DESTDIR=$(DESTDIR)$(OCAML_STDLIB_DIR)
export PKG_CONFIG_PATH=/usr/lib/$(DEB_BUILD_ARCH)/pkgconfig

%:
	dh $@ --with ocaml

override_dh_autoreconf:
	./bootstrap

override_dh_auto_build:
	$(MAKE) all doc

override_dh_auto_install:
	mkdir -p $(DESTDIR)/$(OCAML_STDLIB_DIR)
	$(MAKE) install DESTDIR=$(DESTDIR) \
               prefix=$(DESTDIR)/usr sysconfdir=$(DESTDIR)/etc \
			   bashcompdir=$(DESTDIR)/usr/share/bash-completion/completions \
               OCAMLFIND_LDCONF=ignore
	dh_install

=== debian/watch ===
version=4
https://github.com/savonet/ocaml-flac/releases .*ocaml-flac-(\d\S+).tar.gz

## ocaml-flac 0.3.0

=== debian/changelog ===
ocaml-flac (0.3.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:22:50 +0100

ocaml-flac (0.3.0-1) unstable; urgency=medium

  * Fix d/watch for new uptream release source
  * New upstream version 0.3.0
    - Fixes FTBFS (Closes: #1001113)
  * Drop patches fixed upstream
  * Use dune as upstream build system
  * Fix linking against libflac
  * Drop copyright references to old files
  * Depend on required shlibs
  * Bump Standards-Version to 4.6.0 (no change)

 -- Kyle Robbertze <paddatrapper@debian.org>  Mon, 06 Dec 2021 10:36:59 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-buildinfo,
+               dh-ocaml,
+               ocaml-dune,
                ocaml-nox (>= 4.03),
-               dh-ocaml,
                libflac-dev,
                ocaml-findlib (>= 1.2.4),
-               pkg-config,
-               libogg-ocaml-dev (>= 0.4.5)
-Standards-Version: 4.5.0
+               libogg-ocaml-dev (>= 0.7.0),
+               libdune-ocaml-dev
+Standards-Version: 4.6.0
 Homepage: https://github.com/savonet/ocaml-flac
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
@@ -32,7 +32,7 @@
 
 Package: libflac-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libflac-dev, libogg-ocaml-dev,
+Depends: ${ocaml:Depends}, ${shlibs:Depends}, libflac-dev, libogg-ocaml-dev,
          libflac-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml interface to the flac library -- development files

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/ocaml/ocamlvars.mk

DESTDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --with ocaml

override_dh_auto_build:
	dune build -p flac

override_dh_auto_install:
	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
    https://github.com/savonet/ocaml-flac/tags \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@

## ocaml-flac 0.3.1

=== debian/changelog ===
ocaml-flac (0.3.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Kyle Robbertze ]
  * New upstream version 0.3.1
  * Rebase patches

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 14:19:42 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml,
                ocaml-dune,
-               ocaml-nox (>= 4.03),
+               ocaml-nox,
                libflac-dev,
-               ocaml-findlib (>= 1.2.4),
+               ocaml-findlib,
                libogg-ocaml-dev (>= 0.7.0),
                libdune-ocaml-dev
 Standards-Version: 4.6.0

## ocaml-flac 0.4.0

=== debian/changelog ===
ocaml-flac (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:28:33 +0200

ocaml-flac (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Kyle Robbertze <paddatrapper@debian.org>  Sat, 29 Jul 2023 23:43:18 +0100

ocaml-flac (0.3.1-3) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:31:15 +0200

ocaml-flac (0.3.1-2) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2023 08:25:50 +0200

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-ocaml,
+               dh-ocaml (>= 1.2),
                ocaml-dune,
-               ocaml-nox,
+               ocaml,
                libflac-dev,
                ocaml-findlib,
                libogg-ocaml-dev (>= 0.7.0),

## ocaml-flac 0.5.0

=== debian/changelog ===
ocaml-flac (0.5.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 20:18:08 +0000

ocaml-flac (0.5.0-1build1) noble; urgency=medium

  * No-change rebuild against libflac12t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 14:57:44 +0000

ocaml-flac (0.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 09 Oct 2023 04:28:07 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocaml-flac
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
@@ -9,9 +10,9 @@
                ocaml,
                libflac-dev,
                ocaml-findlib,
-               libogg-ocaml-dev (>= 0.7.0),
+               libogg-ocaml-dev (>= 0.7.4),
                libdune-ocaml-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/savonet/ocaml-flac
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac

## ocaml-flac 0.5.1

=== debian/changelog ===
ocaml-flac (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 17:31:10 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ocaml-flac
 Section: ocaml
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-ocaml (>= 1.2),
@@ -12,7 +11,7 @@
                ocaml-findlib,
                libogg-ocaml-dev (>= 0.7.4),
                libdune-ocaml-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/savonet/ocaml-flac
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-flac.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-flac
